/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.999.20200923
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Ninja Forms Adjustments */

.label-right .checkbox-wrap .nf-field-element { /* Gets rid of a static width on the checkbox, which doesn't fit with the flex container. */
	width: 4.25% !important;
	max-width: 20px;
}

.nf-cell[style*="width:100%;"] .label-right .checkbox-wrap .nf-field-element {
	width: 2.125% !important;
}

.checkbox-container label { /* Aligns the label with the checkbox in standalone or floated checkboxes. */
	position: relative;
	top: -3px;
}
.wpdt-c .wpDataTablesWrapper table.wpDataTable tr td.column-description { max-width: 98vw; line-height: 1.8; white-space: normal; }
.wpdt-c td.column-facility { max-width: 28vw; line-height: 1.8; white-space: normal !important; }

@media (min-width:1200px) {
	.wpDataTablesFilter .wpDataTableFilterSection { min-width:333px; }
}

@media (max-width:1542px) {
	.wpdt-c .wpDataTablesWrapper table.wpDataTable > thead > tr > th.column-state { height: 62px; padding-top: 24px; }
}
@media (max-width:1500px) {
	body .wpdt-c .wpDataTablesWrapper table.wpDataTable > thead > tr > th, 
	body .wpdt-c .wpDataTablesWrapper table.wpDataTable thead th.sorting,
	body .wpDataTablesWrapper table.wpDataTable td { padding-left: 6px; padding-right: 6px; }
}
@media (max-width:1199px) {
	.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th { font-size: 11px; }
	.wpdt-c .wpDataTablesWrapper table.wpDataTable td { font-size: 11px; }
	body .wpDataTablesWrapper table.wpDataTable td { text-overflow: initial; }
}
@media (max-width:1152px) {
	.wpdt-c .wpDataTablesWrapper table.wpDataTable > thead > tr > th.column-state { height: 76px; padding-top: 31px; }
}
@media (max-width: 991px) {
	th.wdtheader.sort.aligncentarcell.column-startdate.sorting,
	th.wdtheader.sort.aligncentarcell.column-enddate.sorting { width: 70px; }
}
@media (max-width:767px) {
	.wpdt-c td.column-facility { max-width: 100%; }
	th.wdtheader.sort.aligncentarcell.column-startdate.sorting { padding-left: 15px; }
	.wpdt-c .wpDataTables .bs-searchbox { display:none !important; }
	
	.wpDataTablesWrapper table.wpDataTable td { padding:10px 10px 0 15px !important; font-size:11px !important; }
	.wpDataTablesWrapper table.wpDataTable td:last-child { padding-bottom:15px !important; }
	.wpdt-c .wpDataTablesWrapper table.wpDataTable > thead > tr > th, 
	.wpdt-c .wpDataTablesWrapper table.wpDataTable thead th.sorting {}
	
	.wpdt-c .wpDataTablesWrapper table { width:100vw !important; margin:12px -16px !important; }
	.wpdt-c .wpDataTablesWrapper table, 
	.wpdt-c .wpDataTablesWrapper table tbody,  
	.wpdt-c .wpDataTablesWrapper table tbody tr { display: inline-block; }  
	.wpdt-c .wpDataTablesWrapper table tbody td { display: block; } 
	.wpdt-c .wpDataTablesWrapper table thead { display: block; }
	.wpdt-c .wpDataTablesWrapper table thead tr { display: block; }
	.wpdt-c .wpDataTablesWrapper table thead th { font-size: 11px; display:block; float:left; width:50% !important; }
	.wpdt-c .wpDataTablesWrapper table thead .column-state,
	.wpdt-c .wpDataTablesWrapper table thead .column-facility,
	.wpdt-c .wpDataTablesWrapper table thead .column-grade,
	.wpdt-c .wpDataTablesWrapper table thead .column-description,
	.wpdt-c .wpDataTablesWrapper table thead .column-clinical-skillssub-codes { display: none !important; }
	.wpdt-c .wpDataTablesWrapper table tbody tr,
	.wpdt-c .wpDataTablesWrapper table tbody td { width: 100%; }
	body .wpdt-c .responsiveExpander { float: right; }
	body .wpDataTablesWrapper table.wpDataTable td.aligncentarcell, 
	body .wpDataTablesWrapper table.wpDataTable th.aligncentarcell { text-align: left !important; }
	.wpdt-c .wpDataTablesWrapper table tbody .column-state::before,
	.wpdt-c .wpDataTablesWrapper table tbody .column-facility::before,
	.wpdt-c .wpDataTablesWrapper table tbody .column-grade::before,
	.wpdt-c .wpDataTablesWrapper table tbody .column-description::before,
	.wpdt-c .wpDataTablesWrapper table tbody .column-start-date::before,
	.wpdt-c .wpDataTablesWrapper table tbody .column-end-date::before,
	.wpdt-c .wpDataTablesWrapper table tbody .column-clinical-skillssub-codes::before { text-transform: uppercase; font-weight: 700; margin-right: 15px; }
	
	.wpdt-c .wpDataTablesWrapper table tbody .column-state::before { content: "State:"; }
	.wpdt-c .wpDataTablesWrapper table tbody .column-facility::before { content: "Facility:"; }
	.wpdt-c .wpDataTablesWrapper table tbody .column-grade::before { content: "Grade/Trade Code:"; }
	.wpdt-c .wpDataTablesWrapper table tbody .column-description::before { content: "Description:"; display: block; margin-bottom: 3px; }
	.wpdt-c .wpDataTablesWrapper table tbody .column-start-date::before { content: "Start Date:"; }
	.wpdt-c .wpDataTablesWrapper table tbody .column-end-date::before { content: "End Date:"; }
	.wpdt-c .wpDataTablesWrapper table tbody .column-clinical-skillssub-codes::before { content: "Clinical Skills/Sub Codes:"; }
	.wpdt-c .wpDataTablesWrapper table.has-columns-hidden tr.row-detail > td ul li span.columnValue { text-transform: none; font-weight: normal; }
	.wpdt-c .wpDataTablesWrapper table.has-columns-hidden > tbody > tr.row-detail > td > ul > li { margin-right: 0; padding-left: 15px; }
	.wpdt-c .wpDataTablesWrapper table thead .column-clinical-skillssub-codes { width: 100% !important; }
	.wpdt-c .wpDataTablesWrapper table.has-columns-hidden tr.row-detail > td ul li { text-transform: uppercase; font-weight: 700; margin-right: 15px; }
	
}
@media (max-width: 640px) {
	body .wpdt-c .wpDataTablesWrapper table.has-columns-hidden tr.row-detail > td ul li span.columnValue { min-width: 0; max-width: 100%; }
}


/*

Custom Checkboxes
Note:
This worked really well with standard checkboxes, but needs some JS to trigger the standalone or floated checkboxes. Seemed like overkill.
It will work as a catch-all once :has is standard.

*/

/* .nf-multi-cell .nf-cell:last-child {
    padding: 0;
}

.nf-form-layout .nf-field-element li {
    position: relative;
    margin: 10px 0 0 !important;
    color: #3b4a53;
}

.list-checkbox-wrap .nf-field-element li label,
.list-radio-wrap .nf-field-element li label {
    margin-top: 0 !important;
}

.nf-form-layout input[type="checkbox"] + label {
    margin-left: 0 !important;
    padding-left: 30px !important;
}

.label-right .nf-field-label {
    display: inline-block !important;
    margin-top: 0.9em;
    padding-left: 30px !important;
}

.label-right .nf-field-element {
    position: absolute;
    left: -9999px;
}

.nf-form-layout input[type="checkbox"]:not(:checked),
.nf-form-layout input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

.nf-form-layout input[type="checkbox"]:not(:checked) + label::before,
.nf-form-layout input[type="checkbox"]:checked + label::before,
.nf-form-layout .checkbox-container label::before {
    content: "";
    position: absolute;
    top: 19px;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #ddd;
    background: #fff;
    transition: border 0.2s;
}

.nf-form-layout input[type="checkbox"]:checked + label::before {
    border: 1px solid #005f9d;
}

.nf-form-layout input[type="checkbox"]:not(:checked) + label::after,
.nf-form-layout input[type="checkbox"]:checked + label::after {
    display: block;
    content: "";
    position: absolute;
    top: 21px;
    left: 2px;
    width: 11px;
    height: 11px;
    background: #10206b;
    transition: all 0.2s;
}

.nf-form-layout input[type="checkbox"]:not(:checked) + label::after,
.nf-form-layout .checkbox-container label::after {
    opacity: 0;
    transform: scale(0);
}

.nf-form-layout input[type="checkbox"]:checked + label::after {
    opacity: 1;
    transform: scale(1);
}

.nf-form-layout label:hover::before {
    border: 1px solid #10206b !important;
}

*/




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}